- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Scribe File Reference

`#include <osgFX/Export>`
`#include <osgFX/Effect>`
`#include <osg/Material>`
`#include <osg/LineWidth>`

Include dependency graph for Scribe:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgFX
## Classes
class | osgFX::Scribe
| This is a two-passes effect; the first pass renders the subgraph as usual while the second pass switches to wireframe mode, sets up lighting and material to obtain a fixed (user-defined) color and then renders the subgraph. More...